.al-mouj-muscat-wrapper {
    display: flex;
    flex-direction: column;
    gap: 80px;
    padding: 20px;
}
/* Section */
#vc-gallery-grid {
    padding: 40px 20px;
}

/* Grid container */
.vc-gallery-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

/* Tablet */
@media (max-width: 1024px) {
    .vc-gallery-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile */
@media (max-width: 767px) {
    .vc-gallery-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .al-mouj-muscat-wrapper{
        gap: 0;
    }
}

/* Gallery item */
.vc-gallery-item {
    overflow: hidden;
    border-radius: 10px;
}

/* Image */
.vc-gallery-img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    display: block;
    transition: transform 0.4s ease;
}

/* Hover effect */
.vc-gallery-item:hover .vc-gallery-img {
    transform: scale(1.05);
}